python-oslo.i18n (5.1.0-0ubuntu1) impish; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 09:13:15 -0400

python-oslo.i18n (5.0.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:34:21 -0400

python-oslo.i18n (5.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 12 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:39:16 -0400

python-oslo.i18n (4.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 14:46:25 -0400

python-oslo.i18n (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 15:52:07 -0400

python-oslo.i18n (3.25.1-0ubuntu1) focal; urgency=medium

  * New uptream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:38:55 +0000

python-oslo.i18n (3.25.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 06 Dec 2019 09:58:08 -0500

python-oslo.i18n (3.24.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:18:24 +0200

python-oslo.i18n (3.24.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:20:59 +0200

python-oslo.i18n (3.24.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 16:32:42 -0400

python-oslo.i18n (3.23.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:41:33 +0200

python-oslo.i18n (3.23.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 3 support.
  * Removed versions in (build-)depends that are satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 15:22:07 +0100

python-oslo.i18n (3.23.1-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Sep 2019 14:53:55 -0400

python-oslo.i18n (3.23.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:03:20 +0000

python-oslo.i18n (3.23.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:21:52 +0000

python-oslo.i18n (3.22.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:19:55 +0000

python-oslo.i18n (3.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 22:56:26 +0200

python-oslo.i18n (3.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Py3.
  * Removed patches.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 19:11:59 +0200

python-oslo.i18n (3.21.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/do-not-run-topleve-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 15:27:13 -0400

python-oslo.i18n (3.20.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Jun 2018 11:41:19 +0100

python-oslo.i18n (3.19.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:23:48 +0000

python-oslo.i18n (3.19.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 20:17:53 +0100

python-oslo.i18n (3.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:34 +0000

python-oslo.i18n (3.18.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 14:30:30 +0000

python-oslo.i18n (3.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Standards-Version is now 4.1.1.
  * Switched to debhelper 10.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 21:14:58 +0000

python-oslo.i18n (3.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Removed now useless transition packages.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 03:24:26 +0200

python-oslo.i18n (3.17.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 17:53:44 -0400

python-oslo.i18n (3.15.3-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:23:46 +0100

python-oslo.i18n (3.15.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:12 +0100

python-oslo.i18n (3.12.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 13:34:58 -0500

python-oslo.i18n (3.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 09:49:34 -0500

python-oslo.i18n (3.10.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
   

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 09:52:33 -0400

python-oslo.i18n (3.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * New upstream release.
  * Align Build-Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Aug 2016 08:46:47 +0100

python-oslo.i18n (3.7.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ Corey Bryant ]
  * d/control: Align python-oslo.config BD with upstream.

  [ Thomas Goirand ]
  * Drop python-oslo-* transition packages not needed since Xenial.
  * Switch to pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:48:09 +0000

python-oslo.i18n (3.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant as uploader.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Jun 2016 07:24:08 +0000

python-oslo.i18n (3.5.0-2) unstable; urgency=medium

  * Uploading to Unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 07:43:55 +0000

python-oslo.i18n (3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of python{3,}-oslo.config in build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:26:11 +0200

python-oslo.i18n (3.4.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * d/control: Align depends with upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:31:47 +0000

python-oslo.i18n (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 05:52:54 +0000

python-oslo.i18n (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:20:32 +0000

python-oslo.i18n (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 15:16:16 +0100

python-oslo.i18n (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:37:09 +0000

python-oslo.i18n (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:43:10 +0200

python-oslo.i18n (2.5.0-1) experimental; urgency=medium

  [ James Page ]
  * Drop python-pip from BD's, not required.
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * Setting LANG=en_US.UTF-8 to avoid FTBFS (Closes: #795681).
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Dropped Python 3.2 patches.
  * Using github tags instead of PyPi for the watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Aug 2015 22:50:33 +0200

python-oslo.i18n (1.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align with upstream version requirements.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces for Ubuntu *oslo-i18n packages.
    - d/control: Add transitional packages for *oslo-i18n to support
      upgrades.
  * d/control: Update Homepage: field.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 17:16:48 +0100

python-oslo.i18n (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Apr 2015 13:49:57 +0000

python-oslo.i18n (1.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 21:08:47 +0100

python-oslo.i18n (1.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:47:52 +0000

python-oslo.i18n (0.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2014 23:22:42 +0800

python-oslo.i18n (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Using python3 in tests.
  * Added python 3.2 fix in tests/test_fixture.py.
  * Added build-conflicts: python-oslo.i18n, python3-oslo.i18n.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 11:28:46 +0800

python-oslo.i18n (0.1.0-2) unstable; urgency=medium

  * Added some missing build-depends.
  * Do not run tests with Python 2.6.
  * Fix test with Python 3.2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2014 00:17:26 +0800

python-oslo.i18n (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #754547)

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Jul 2014 17:09:25 +0800

